* { margin: 0; padding: 0; }

body{
	font-family: Vardana, Helvetica, Arial, sans-serif;
	color: #424242;
	font-size: 0.8em;
}
p{
    line-height:14px;}
a {
	color: #2E2E2E;
	text-decoration: underline;
	outline: none;
}

a:hover {
	color: #990000;
	text-decoration: underline;
	cursor:pointer;
}

.logo_bg {
	background-image: url(../media_assets/banner/l22_logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.subnavbg {
	background-color: #F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.subnavbg_text {
	vertical-align: middle;
	word-spacing: 1.9em;
	padding-left: 20px;
	color: #424242;
}
.litegray {
	color: #CCCCCC;
	word-spacing: 1em;
}
.subnavbg_text2 {
	vertical-align: middle;
	word-spacing: 0em;
	color: #424242;
	padding-right: 10px;
}
/* Left Col */


.itemnav_bg {
	background-image: url(../media_assets/common/itemnav_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.faqbg {
	background-image: url(../media_assets/common/faqpage.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bigtext {
	font-size: 22px;
	vertical-align: middle;
	padding-left: 15px;
	color: #424242;
	padding-top: 2px;
}
.bigtext2 {
	font-size: 22px;
	vertical-align: middle;
	padding-left: 15px;
	color: #424242;
	padding-top: 22px;
}
.bigtext3 {
	font-size: 12px;
	vertical-align: middle;
	padding-left: 15px;
	color: #424242;
	padding-top: 10px;
	line-height: 18px;
}
.faqtitle {
	font-size: 18px;
	vertical-align: middle;
	padding-left: 15px;
	color: #424242;
	padding-top: 2px;
}
.index_intro {
	font-size: 22px;
	vertical-align: middle;
	padding-left: 15px;
	color: #424242;
	padding-top: 13px;
}

.page_bg {
	background-image: url(../media_assets/common/pagefold.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
}
.intro_text {
	margin: 0px;
	text-align: justify;
	padding-top: 7px;
	padding-right: 17px;
	padding-left: 17px;
}

.thumb_desc {
	text-align: center;

}
.seating_bg {
	background-image: url(../media_assets/rental/seating_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.thumbnail1 {
	text-align: center;
	padding-bottom: 6px;
}
.tables_bg {
	background-image: url(../media_assets/rental/tables_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.next_text {
	text-align: right;
	vertical-align: middle;
	padding-right: 10px;
	padding-top: 5px;
}
.bars_bg {
	background-image: url(../media_assets/rental/bars_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/* FOOTER  */
.subscribe_bg {
	background-image: url(../media_assets/footer/signup_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.form_text {
	color: #424242;
	padding-bottom: 0px;
	margin-bottom: 5px;
}
.submit {
	padding-top: 0px;
}
.signup_text {
	font-size: 15px;
	vertical-align: middle;
	padding-left: 15px;
}
.bethefirst_text {
	vertical-align: middle;
}
.form_margin {
	margin: 0px;
	color: #424242;
	}
/* THUMBNAILS */
#thumbs {
	vertical-align: top;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	text-align:justify;
}
#gallery {
	vertical-align: top;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 12px;
	
}
.img_bump {
	margin-left: 10px;
}
#imargin {
	width: 305px;
	height: 450px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#imargin2 {
	width: 305px;
	height: 450px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.imargin2 {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.flash_bump {
	padding-top: 15px;
}
/* ITEM */
.item_no {
	vertical-align: bottom;
	padding-left: 15px;
	color: #424242;
}
.right_data {
	text-align: right;
	vertical-align: bottom;
	padding-right: 15px;
	color: #424242;
}
.right_data2 {
	text-align: right;
	vertical-align: middle;
	padding-right: 15px;
	
}
.right_rent {
	text-align: right;
	vertical-align: bottom;
	padding-right: 8px;
	color: #424242;
}
/* LINE ELEMENTS */
ul#navbar {
	
	text-align: left;
	list-style: none;
	margin: 0 0 0 0;
	}
	
	
#navbar li#download {
	background-image: url(../media_assets/seating/buttons/dimensions_but2.gif);
	background-repeat:no-repeat;
	
	
	}

/* POP-UP */
.popup {
	position: absolute;
	border-collapse: collapse;
	visibility: hidden;
	z-index: 50;	
}
.popup td.corner {
	height: 15px;
	width: 19px;
	}

.popup td#topleft { background-image: url(../media_assets/img/bubble-1.gif); }
.popup td.top { background-image: url(../media_assets/img/bubble-2.gif); }
.popup td#topright { background-image: url(../media_assets/img/bubble-3.gif); }
.popup td.left { background-image: url(../media_assets/img/bubble-4.gif); }
.popup td.right { background-image: url(../media_assets/img/bubble-5.gif); }
.popup td#bottomleft { background-image: url(../media_assets/img/bubble-6.gif); }
.popup td.bottom { background-image: url(../media_assets/img/bubble-7.gif); text-align: center;}
.popup td.bottom img { display: block; margin: 0 auto; }
.popup td#bottomright { background-image: url(../media_assets/img/bubble-8.gif); }

.popup table.popup-contents {
	font-size: 12px;
	line-height: 1.2em;
	background-color: #fff;
	color: #666;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
	}

table.popup-contents th {
	text-align: right;
	
	}
	
table.popup-contents td {
	text-align: left;
	}
	
tr#release-notes th {
	text-align: left;
	text-indent: -9999px;
	background: url(../pages/img/starburst.gif) no-repeat top right;
	height: 17px;
	}
	
tr#release-notes td a {
	color: #333;
}
.dimension_bump {
	padding-left: 10px;
	}
.vr_border {
	background-image: url(../media_assets/common/vr_bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 21px;
}

/* Javascript Gallery  */

#menu
{
text-align: left;
padding:0;
margin:0;
font-family: arial, helvetica, sans-serif;
white-space:nowrap;
border: 0;
}

#menu li {
	display:inline;
	border:0;
	text-align: left;
			}
#bottom {vertical-align:bottom;}

#menu li a
{
	color: #FFF;
	vertical-align: bottom;
	display: block;
	text-decoration:none;
	float:left;
	border:0;
	padding-top: 0.1em;
	padding-right: .1em;
	padding-bottom: 0.2em;
	outline: none;
	cursor:pointer;
}
#menu li a:visited
{
	border:0;
	text-decoration:none;
	outline: none;
}
#clear
	{clear:both;}

.small_text {
	font-size: 11px;
	color: #999999;
	vertical-align: bottom;
}
.color_bump {
	padding-left: 3px;
}
.index_bg {
	background-image: url(../media_assets/index/Introbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.index_bg2 {
	background-image: url(../media_assets/index/Introbg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.index_introtext {
	background-image: url(../media_assets/index/introtext_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.index_introtext2 {
	background-image: url(../media_assets/index/introtext_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.retailbg {
	background-image: url(../media_assets/retail/retail_mantle.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
